Bug 123631 - [NEW PORT] science/jmol : An Open-Source Java Viewer for Chemical Structures in 3D
Summary: [NEW PORT] science/jmol : An Open-Source Java Viewer for Chemical Structures ...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-05-13 17:10 UTC by wenheping
Modified: 2008-05-18 00:10 UTC (History)
0 users

See Also:


Attachments
file.shar (8.43 KB, text/plain)
2008-05-13 17:10 UTC, wenheping
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-05-13 17:10:02 UTC
Jmol is a Java molecular viewer for
three-dimensional chemical structures.
Features include reading a variety
of file types and output from quantum
chemistry programs, and animation of
multi-frame files and computed normal
modes from quantum programs.

WWW:  http://sourceforge.net/projects/jmol/

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-05-13 17:10:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-05-18 00:04:34 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-05-18 00:04:49 UTC
miwi        2008-05-17 23:04:44 UTC

  FreeBSD ports repository

  Modified files:
    science              Makefile 
  Added files:
    science/jmol         Makefile distinfo pkg-descr pkg-plist 
  Log:
  Jmol is a Java molecular viewer for
  three-dimensional chemical structures.
  Features include reading a variety
  of file types and output from quantum
  chemistry programs, and animation of
  multi-frame files and computed normal
  modes from quantum programs.
  
  WWW:  http://sourceforge.net/projects/jmol/
  
  PR:             ports/123631
  Submitted by:   Wen heping <wenheping at gmail.com>
  
  Revision  Changes    Path
  1.125     +1 -0      ports/science/Makefile
  1.1       +83 -0     ports/science/jmol/Makefile (new)
  1.1       +9 -0      ports/science/jmol/distinfo (new)
  1.1       +9 -0      ports/science/jmol/pkg-descr (new)
  1.1       +100 -0    ports/science/jmol/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"